netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
genquery Struct Reference

## Data Fields
char * | gq_name
int(* | gq_handler )(struct papfile *)

## Field Documentation

## ◆ gq_handler

int(* genquery::gq_handler) (struct papfile *)

## ◆ gq_name

char* genquery::gq_name

The documentation for this struct was generated from the following file:

- queries.c